.footerRow{
    font-family: Montserrat, Sans-Serif;
    font-size: 10.0pt;
    list-style: none;
}

.footerRow li:not(:first-child){
    margin-bottom: 10px;
}

footer{
    background-color: #474749;
    color: #ffffff;
    padding: 30px 50px;
}

.copyright{
    color: #FF7E20;
    text-align: center;
    font-family: Montserrat, Sans-Serif;
    font-size: 10.0pt;
}

.footerTitle{
    color: #21D665;
    margin-bottom: 5px;
    font-family: Montserrat, Sans-Serif;
    font-size: 12.0pt;
} 

@media (max-width: 994px) {
    nav div div img {
        display: none;
    }
} 